body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #666666;
    line-height: 1.8;
    min-width: 375px;
}

@font-face {
    font-family: FRADM;
    src: url('../font/FRADM.TTF');
  }

* {
    box-sizing: border-box;
}

*:focus {
    outline: none;
}

a:hover {
    text-decoration: none;
}

.button {
    display: inline-flex;
    border: #00d0b0 1px solid;
}

* + .button {
    margin-top: 50px;
}

.button:hover {
    border: #333 1px solid
}

.button_content {
    height: 0px;
    padding: 0 15px;
    margin-bottom: 45px;
    font-size: 16px;
    line-height: 45px;
    color: #00d0b0;
    background: #333;
    transition: .1s;
}

.button:hover .button_content {
    height: 45px;
    margin-bottom: 0;
    color: #fff;
}

.button_detail {
    position: relative;
    top: -50px;
    padding: 0 15px;
    font-size: 16px;
    line-height: 45px;
    background: #00d0b0;
    color: #fff;
    transition: .1s;
    opacity: 0;
}

.button_detail:link{
    color: white;
}
.button_detail:visited{
    color: white;
}
.button_detail:hover{
    color: white;
}

.slide_item {
    display: flex;
    flex-direction: column;
    margin-bottom: 25px;
}

.slide_item:hover .button_detail {
    top: 0;
    opacity: 1;
}

.slide_img {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.slide_img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.slick-arrow {
    position: absolute;
    top: calc( 50% - 37.5px );
    font-size: 0;
    width: 50px;
    height: 50px;
    border: 0;
    border-radius: 0;
    z-index: 99;
}

.slick-prev {
    background: url('../images/prev_regular.svg') center;
    background-size: contain;
}

.slick-next {
    background: url('../images/next_regular.svg') center;
    background-size: contain;
    right:0;
}

.slick-prev:hover {
    background: url('../images/prev_hover.svg') center;
    background-size: contain;
}

.slick-next:hover {
    background: url('../images/next_hover.svg') center;
    background-size: contain;
}




#wrapper {
    padding-top: 75px;
}










.wrapper {
    width: 100%;
    max-width: 1366px;
    margin: 0 auto;
    padding: 0 25px;
}

h2 {
    position: relative;
    font-family: FRADM;
    font-size: 45px;
    font-weight: 400;
    margin-bottom: 50px;
    color: black;
}

h2::after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 30px;
    height: 6px;
    background: #00d0b0;
}

p {
    line-height: 25px;
}






#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.75);
    z-index: 99;
}

#header .wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

img#logo {
    height: 45px;
}

#header_nav {
    display: flex;
    flex-direction: row;
}

#main_nav {
    display: flex;
    flex-direction: row;
    align-items: center;
}

#main_nav > li {
    height: 75px;
    line-height: 75px;
}


#main_nav li, #main_nav a, #main_nav > li h3 {
    display: block;
    position: relative;
    font-size: 15px;
    font-weight: 100;
    color: #fff;
    transition: .1s;
}

#main_nav a:hover {
    color: #00d0b0;
}

#main_nav > li + li {
    margin-left: 35px;
}

#main_nav .sub_nav {
    position: absolute;
    top: 75px;
    left: -15px;
    height: 0;
    padding: 0 15px;
    background: rgba(0, 0, 0, 0.75);
    overflow: hidden;
    transition: .1s;
    width: max-content;
}

#main_nav .sub_nav li a {
    display: block;
    line-height: 20px;
    padding: 5px 0;
}

#main_nav > li:hover .sub_nav {
    height: auto;
    padding: 15px;
}

#account_nav {
    display: flex;
    flex-direction: row;
    align-items: center;
}

#account_nav > li {
    margin-left: 35px;
}

#account_nav > li img {
    height: 20px;
}

#lan_select {
    display: flex;
    flex-direction: row;
    align-items: center;
    line-height: 1rem;
}

#lan_select li {
    color: #fff;
}

#lan_select li + li {
    margin-left: 5px;
    padding-left: 5px;
    border-left: #fff 1px solid;
}





#footer {
    padding: 1rem 0;
    color: #fff;
    font-size: 0.75rem;
    background: #1a1a1a;
}

#footer a {
    color: #a0a0a0;
}

#footer .wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}

#contact_list {
    flex: 2;
    padding-left: 150px;
    padding-top: 15px;
    line-height: 20px;
    background: url('../images/footer_logo.svg') top left no-repeat;
    background-size: 125px 125px;
}

#contact_list li {
    padding-left: 30px;
}

#contact_list li img {
    width: 20px;
    margin-left: -30px;
    margin-right: 10px;
}

#contact_list li + li {
    margin-top: 5px;
}

#footer_nav {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 150px;
    line-height: 22px;
    flex: 3;
    margin-left: 50px;
}

#footer_nav > li {
    margin-bottom: 20px;
}

#footer_nav > li h3 {
    font-size: 15px;
    font-weight: 400;
}

#footer_nav > li h3 a {
    color: #fff;
}

#bottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 35px;
    padding-top: 15px;
    font-size: 13px;
    color: #a0a0a0;
    border-top: #a0a0a0 1px solid;
}

#contact_link img {
    height: 15px;
    margin-left: 5px;
}

#bottom_logo {
    height: 25px;
}

#switch {
    display: none;
}

#copyright{
    font-size: 0.75rem;
}
@media screen and (max-width: 1024px) {

    h2 {
        font-size: 30px;
        margin-bottom: 25px;
        color: black;
    }



    #wrapper {
        padding-top: 55px;
    }




    #header {
        background: #000;
    }

    img#logo {
        height: 25px;
        margin: 15px 0;
    }

    #header_nav {
        position: fixed;
        top: 55px;
        left: calc( 75px - 100% );
        flex-direction: column;
        justify-content: space-between;
        width: calc( 100% - 75px );
        height: calc( 100% - 55px );
        background: #000;
        transition: .3s;;
    }

    #header_nav.open {
        left: 0;
    }

    #main_nav {
        flex-direction: column;
        align-items: flex-start;
        margin-top: 35px;
    }

    #main_nav > li {
        height: auto;
        line-height: 35px;
        margin-left: 35px;
    }

    #main_nav .sub_nav {
        position: static;
        background: transparent;
        height: auto;
        padding: 0 15px 15px !important;
    }

    #main_nav .sub_nav li a {
        font-size: 13px;
    }

    #account_nav {
        margin-bottom: 35px;
    }

    #switch {
        position: relative;
        display: block;
        width: 25px;
        height: 25px;
        background: url(../images/menu.svg);
        background-size: contain;
    }

    #switch.open {
        background: url(../images/menuClose.svg);
        background-size: contain;
    }


    #footer {
        padding: 1.5rem 0;
    }


    #footer .wrapper {
        flex-direction: column;
    }

    #contact_list {
        flex: none;
        padding-left: 0;
        padding-top: 0;
        margin-bottom: 25px;
        background: transparent;
    }


    #footer_nav {
        margin-left: 0;
    }


    #bottom {
        flex-direction: column;
        height: auto;
    }

    #bottom > * + * {
        margin-top: 0.5rem;
    }




}
